# Generated by Django 2.2.1 on 2019-05-27 10:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('endpoint', '0003_auto_20190527_1536'),
    ]

    operations = [
        migrations.AddField(
            model_name='endpoint',
            name='external_ip',
            field=models.GenericIPAddressField(default=''),
        ),
    ]
